<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>fsConnStat.connecting</key>
	<string>Connecting</string>
	<key>fsConnStat.disconnecting</key>
	<string>Disconnecting</string>
	<key>fsConnStat.noConnection</key>
	<string>No Connection</string>
	<key>fsConnStat.succeeded</key>
	<string>Succeeded</string>
	<key>fsConnStat.unknown</key>
	<string>Unknown</string>
	<key>fsquery.err.blankData</key>
	<string>Result is not fetched yet, or the result is an empty JSON string.</string>
	<key>fsquery.err.decodingFailure:</key>
	<string>Decoding Failed. Error: </string>
	<key>fsquery.err.networkSession:</key>
	<string>Network Session Error Happened: </string>
	<key>fsquery.err.resultNotSucceeded:</key>
	<string>Fetch result not succeeded. Message: </string>
</dict>
</plist>
